Press.Router = Backbone.Router.extend({

	routes: {
        "" : "index",
		"story/:story_id":"story"
	},

	index: function() {
		var index = new Press.Views.Index({
				collection: Press.stories,
				back      : false
			});
		index.show();
	},

	story: function(item_id) {
		var story = new Press.Models.Item(Press.stories.models[story_id]);
		var story_view = new Press.Views.Story({
			model: story,
			back : true
		});
		story_view.show();
	}
});